.jcarousel-skin-tango .jcarousel-container {

}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	height:97px;
	margin:0 0 0 37px;
	padding:5px 39px;
	width:881px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	height:98px;
	width:860px;
}
.jcarousel-gallery .jcarousel-skin-tango .jcarousel-item{
	width:450px;
}
.jcarousel-skin-tango .jcarousel-item {
   width:300px;
   height: 98px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
 ul.jcarousel-list {
	height:98px;
	width:860px;
}

 ul.jcarousel-list li {
 	background:url(../images/layout/team_border.png) 0 0 no-repeat;
 }
 
 ul.jcarousel-list li img {
 	float:left;
	margin:7px 17px 0 7px;
 }
  ul.jcarousel-list li ul {
  	padding:0;
	margin:0;
  }
  
 .jcarousel-gallery  ul.jcarousel-list li ul li {
 	background:none;
	float:left;
	height:auto;
	width:300px;
 }
  ul.jcarousel-list li ul li {
	background:none;
	float:left;
	height:auto;
	width:185px;
  }
 ul.jcarousel-list li ul li h3 {
 	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
 }
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    cursor:pointer;
	height:42px;
	position:absolute;
	right:5px;
	top:10px;
	width:42px;
    background: url(../images/buttons/left_team.png) 0 0 no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 0 -43px;
}



.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
   cursor:pointer;
	height:43px;
	right:5px;
	position:absolute;
	top:57px;
	width:43px;
    background: url(../images/buttons/right_team.png) 0 0 no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: 0 -43px ;
}


.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
